﻿@charset "utf-8";
/* CSS Document */
body{margin:0px; padding:0px; font-size:12px; font-family:Arial, "微软雅黑"; color:#333;}
a{color:#666; text-decoration:none; outline:none;}
a:active{star:expression(this.onFocus=this.blur());} 
img{border:0px;}
a:link {text-decoration: none; outline:none;}
a:visited{text-decoration: none; outline:none;}
a:hover{text-decoration:none; color:#de0010; outline:none;}
ul, p, dl, dt, dd{padding:0px; margin:0px;}
li{list-style-position:outside; list-style-type:none;}
h1, h2, h3, h4, h5{font-size:14px; padding:0px; margin:0px;}
h1{font-size:16px;}
h5{font-size:12px;}
.fl{float:left;}
.fr{float:right;}
.clear_f{clear:both; height:0px; padding:0px; margin:0px; display:block; _display:inherit;}
.h10{height:10px; overflow:hidden; clear:both;}
.h30{height:30px; overflow:hidden; clear:both;}
.h50{height:50px; overflow:hidden; clear:both;}
.h200{ height:200px; overflow:hidden; clear:both; background:#f5f5f5}
input, textarea{background:transparent; padding:0px; font-size:12px; font-family:Arial, "微软雅黑"; color:#888; outline:none; border:0px;}
.btn1{cursor:pointer;}
em{font-style:normal;}

#wrap {
    width:100%;
    width:expression(document.body.clientWidth <= 1190? "1190px": "auto");
    min-width:1190px;
}

.wal{width:1000px; margin:0px auto;}


.head{ height:102px;}
.head .logo{ margin-top:13px;}
.head .headDiv{ margin-top:13px;}
.head .headDiv p{ margin-bottom:20px; color:#8e8e8e; text-align:right;}
.head .headDiv p em{ font-weight:bold; color:#df0012; font-size:16px;}
.head .headDiv .headSearch{ width:204px; height:26px; line-height:26px; background:#b9b9b9; position:relative;}
.head .headDiv .headSearch input{ width:170px; height:26px; line-height:26px; text-indent:1em; color:#fff;}
.head .headDiv .headSearch a{ display:block; width:22px; height:26px; position:absolute; right:0px; top:0px; background:url(../png/nimg22_1.webp) no-repeat;}

.headMenu{ height:42px; background:url(../jpg/bg2.webp) 0 0 repeat-x;}
.headMenu li{ width:124px; height:42px; background:url(../png/bg1.webp) right center no-repeat; float:left; text-align:center; line-height:42px;}
.headMenu li:last-child{ background:none;}
.headMenu li a{ display:block; height:42px; color:#fff;}
.headMenu li:hover,.headMenu .aNow{ background:url(../png/bg4.webp) no-repeat;}

.footDiv{ height:102px; background:#f7f7f7;}
.footDiv .wal{ height:102px; position:relative;}
.footDiv .list{ padding-top:30px;}
.footDiv .list li{ float:left; padding:0px 10px; background:url(../jpg/bg3.webp) right center no-repeat;}
.footDiv .list li:last-child{ background:none;}
.footDiv .footDiv_1{ color:#666666; position:absolute; bottom:20px;}
.footDiv .footDiv_1 a{ text-decoration:underline;}
.footDiv .footShare{ position:absolute; right:0px; top:40px;}
.footDiv .footShare li{ float:left; margin-left:20px;}

.sideBar{position:fixed; z-index:100; right:53px; top:50%; margin-top:-145px; width:76px;}
.sideBar li{height:76px; position:relative; margin-bottom:1px;}
.sideBar li .btn a{ display:block; height:76px;}
.sideBar li .btn a .img2{ display:none;}
.sideBar li:hover .btn a .img1{ display:none;}
.sideBar li:hover .btn a .img2{ display:block;}
.sideBar .box{position:absolute; top:0px; display:none;}
.sideBar .liNow .box{display:block;}
.sideBar .sideBar1{ width:174px; height:193px; background:url(../png/nimg198_1.webp) no-repeat; left:-198px; padding:24px 0 0 24px;}
.sideBar .sideBar1 p{ font-size:14px; line-height:24px; color:#333; margin-bottom:10px;}
.sideBar .sideBar2{ width:253px; height:87px; background:url(../png/nimg277_1.webp) no-repeat; left:-277px; padding:24px 0 0 24px;}
.sideBar .sideBar2 p{ font-size:18px; color:#333; margin-bottom:20px;}
.sideBar .sideBar2 a{ display:inline-block; height:21px; line-height:21px; padding-left:28px; background:url(../png/nimg21_2.webp) left center no-repeat; margin-right:50px;}
.sideBar .sideBar3{ width:277px; height:94px; background:url(../png/nimg277_2.webp) no-repeat; left:-277px; line-height:94px; color:#333; font-size:18px; text-align:center;}


.sNav{position:absolute; z-index:1000; width:408px; height:236px; top:144px; display:none; background:#fff; padding:30px 20px 0 18px;}
.sNav .list li{ height:14px; line-height:14px; margin-bottom:23px;}
.sNav .list li a{ padding-left:22px; background:url(../png/ico1.webp) left center no-repeat; font-size:14px;}
.sNav .list li a:hover{ background:url(../png/ico1on.webp) left center no-repeat; color:#de0010;}
.sNav .sNavDiv1{ width:269px; color:#999;}
.sNav .sNavDiv1 p{ color:#999; line-height:20px;}


/*公共样式*/
.fl{float:left;}
.fr{float:right;}
.h80{height:80px;}
.w205{width:205px; position:relative;}
.w760{width:760px;}

/* 背景大图*/
.pageBanner img{ width:100%;}

/* 左侧导航*/
.sideNav{width:205px; background:#ededed; border:#fff solid 1px; border-top:0px;}
.sideNav .title{height:69px; background:#ededed; text-align:center; font-size:24px; color:#8a8888; line-height:69px;border-bottom:1px solid #e1e1e1; position:relative;}
.sideNav .title img{ position:absolute; left:46px; top:20px;}
.sideNav .list{ border-top:#fff solid 1px;}
.sideNav li{background:url(../png/limg184.webp)bottom center no-repeat;}
.sideNav li a{display:block; height:40px; line-height:40px;position:relative; font-size:14px; color:#565656;  padding-left:45px; }
.sideNav li a img{margin-right:10px;position:absolute;left:25px;top:15px;}
.sideNav li a .img1{display:none;}
.sideNav li a.aNow,.sideNav li a:hover{display:block; background:url(../png/limg219.webp) top left no-repeat;width:219px; color:#fff;}
.sideNav li:hover a .img1,.sideNav .aNow .img1{ display:block;}


.sideNav li dd{ border-bottom:1px dashed #d7d7d7; margin:0px 10px;}
.sideNav li:hover dd a{ background:none;}
.sideNav li dd:hover a,.sideNav li dd .aNow1{ color:#027cdf;}


/*右侧标题*/
.w760 .pageTitle{ height:45px; line-height:45px; border-bottom:#e0e0e0 solid 1px;}
.w760 .pageTitle h1{ padding-left:12px; background:url(../png/limg5.webp) no-repeat left center; font-size:16px;float:left;}
.w760 .pageTitle h2{float:right;font-size:12px;color:#999; font-weight:100;}
.w760 .pageTitle h2 img{margin-right:5px;}
.w760 .pageTitle h2 a{font-size:12px;color:#999;}
.w760 .pageTitle h2 a:hover{color:#de0010;}

/*分页*/
/*.pageNum{padding-top:30px; height:50px; line-height:32px; color:#fff;}
.pageNum a{display:inline-block; border:1px solid #d7d7d7; color:#444; height:32px; line-height:32px;padding:0 12px; font-weight:bold; margin:0 2px;}
.pageNum .aNow,.pageNum a:hover,.pageNum1 a:hover{color:#0282ea; }
.pageNum em{font-weight:400;}
.pageNum .prev em{padding-left:10px; background:url(../images/limg4_1.webp) left center no-repeat;color:#999;}
.pageNum .prev em:hover{color:#0282ea; }
.pageNum .next em{padding-right:10px; background:url(../images/limg4_2.webp) right center no-repeat;color:#444;}
.pageNum .next em:hover{color:#0282ea; }*/

.pageNum{padding-top:30px; height:50px; line-height:32px; color:#666;}
.pageNum a{display:inline-block; border:#d7d7d7 solid 1px; background:#FFF; height:30px; line-height:30px; padding:0 12px; font-weight:bold; margin:0 2px;}
.pageNum .aNow, .pageNum a:hover{color:#fff; background:#0282ea; border:#0282ea solid 1px;}
.pageNum em{font-weight:400;}
.pageNum .prev em{padding-left:10px; background:url(../prev1.html) left center no-repeat;}
.pageNum .prev:hover em{background:url(../prev1on.html) left center no-repeat;}
.pageNum .next em{padding-right:10px; background:url(../next1.html) right center no-repeat;}
.pageNum .next:hover em{background:url(../next1on.html) right center no-repeat;}
.pageNum span{padding:0 6px;}
.pageNum .input1{height:30px; line-height:30px; width:40px; text-align:center; border:#d7d7d7 solid 1px; background:#FFF;}
.pageNum .btn1{height:30px; width:40px; color:#fff; border:#ff603b solid 1px; background:#ff603b;}




#Layer1{
	position:relative;
	position:fixed;
	_position:absolute;
	width:100%;
	z-index:99;
	top:0; left:0px;
	background-color:#000;
	display:none;
}


.tabContent{display:none;}
.tab li{ cursor:pointer;}




.newAdd{    position: fixed;
    z-index: 100;
    right:227px;
    bottom: 15%;
    width: 76px;}

















